Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3495 - Gnome Freecell crashes when I win.
Summary: Gnome Freecell crashes when I win.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-16 06:03 UTC by Edward Kuns
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-06 16:13:51 UTC


Attachments (Terms of Use)

Description Edward Kuns 1999-06-16 06:03:48 UTC
When I win gnome freecell I get the "you won" message and a
question of if I want to play again.  No matter what I
answer at this popup window, the program crashes without
recording that I won!

This is from gnome-games-1.0.2-10.

Comment 1 Michael Fulbright 1999-07-06 16:13:59 UTC
Forwarded to GNOME bug tracking system


Note You need to log in before you can comment on or make changes to this bug.